### Method

# Adw ViewStack set_vhomogeneous

#### Declaration [src]

    void
    adw_view_stack_set_vhomogeneous (
      AdwViewStack* self,
      gboolean vhomogeneous
    )

#### Description [src]

Sets `self` to be vertically homogeneous or not.

Available since: | 1.0

Sets property | `Adw.ViewStack:vhomogeneous`

#### Parameters

`vhomogeneous` | `gboolean`
| Whether to make `self` vertically homogeneous.